#menu {
	height:40px;
	width:675px;
	margin-left:0px;
	/*background:url('http://static.reseaudesintercoms.fr/default/images/tpl/onglets_fond.gif') no-repeat;*/
	text-align:center;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#474747;
}
#menu ul {
	list-style-type:none;
}

#menu li {
	float:left;
	height:40px;
	width:168px;

}
#menu .cat {
	position: absolute;
	top:270px;
	text-transform:uppercase;
}

#menu .cat1 {
	left:20px;
}

#menu .cat2 {
	left:187px;
}

#menu .cat3 {
	left:356px;
}

#menu .cat4 {
	left:524px;
}